body	{ margin:0; padding:0; color:#333333; background:#eeeeee; }
/*minimini*/
#minimini h1	{ color:#ff0000; font-size:14px; text-align:center; }
#minimini dl	{ margin:5px; padding:10px; border:1px solid #cccccc; }
#minimini dt,#minimini dd	{ font-size:12px; line-height:1.5; margin:0; padding:0; }
#minimini dt	{ padding:0 0 14px; }